
ion-title {
    text-align: center;
    margin-top: 12px;
}


ion-buttons {
    margin-top: 10px;
    position: absolute;
}


ion-input {
    margin-left: 50px;
    border-bottom: 1px solid gray;
    width: 60%;
}

ion-content {
    width: 100%;
    height: 1000px;
    margin: 0 auto;
    text-align: center;
    margin-top: 5em;
}

ion-content * {
    margin-top: 20px;
}

ion-button {
    margin-top: 8% !important;
}

img {
    margin: 0 auto;
    width: 100px;
    height: 100px;
}

.forgot {
    text-decoration: underline;
    text-align: right;
}



.message {
    text-align: right;
    color: red;
    text-decoration: none;
}

.ojo {
    margin-top: -30px !important;
    margin-right: 50px;
    width: 35px;
    height: 35px;
    float: right;
}